libgdamm Reference Documentation

Main Page Namespaces Book

- All
- Functions
- Typedefs
- Enumerations
- Enumerator

- a
- c
- d
- e
- f
- g
- h
- i
- l
- n
- o
- p
- q
- r
- s
- t
- u
- v

Here is a list of all namespace members with links to the namespace documentation for each member:

### - q -

- QUERY_CONDITION_LEAF_BETWEEN : Gnome::Gda
- QUERY_CONDITION_LEAF_DIFF : Gnome::Gda
- QUERY_CONDITION_LEAF_EQUAL : Gnome::Gda
- QUERY_CONDITION_LEAF_IN : Gnome::Gda
- QUERY_CONDITION_LEAF_INF : Gnome::Gda
- QUERY_CONDITION_LEAF_INFEQUAL : Gnome::Gda
- QUERY_CONDITION_LEAF_LIKE : Gnome::Gda
- QUERY_CONDITION_LEAF_NOT_REGEX : Gnome::Gda
- QUERY_CONDITION_LEAF_NOT_REGEX_NOCASE : Gnome::Gda
- QUERY_CONDITION_LEAF_REGEX : Gnome::Gda
- QUERY_CONDITION_LEAF_REGEX_NOCASE : Gnome::Gda
- QUERY_CONDITION_LEAF_SIMILAR : Gnome::Gda
- QUERY_CONDITION_LEAF_SUP : Gnome::Gda
- QUERY_CONDITION_LEAF_SUPEQUAL : Gnome::Gda
- QUERY_CONDITION_NODE_AND : Gnome::Gda
- QUERY_CONDITION_NODE_NOT : Gnome::Gda
- QUERY_CONDITION_NODE_OR : Gnome::Gda
- QUERY_CONDITION_OP_LEFT : Gnome::Gda
- QUERY_CONDITION_OP_RIGHT : Gnome::Gda
- QUERY_CONDITION_OP_RIGHT2 : Gnome::Gda
- QUERY_CONDITION_TYPE_UNKNOWN : Gnome::Gda
- QUERY_JOIN_TYPE_CROSS : Gnome::Gda
- QUERY_JOIN_TYPE_FULL_OUTER : Gnome::Gda
- QUERY_JOIN_TYPE_INNER : Gnome::Gda
- QUERY_JOIN_TYPE_LAST : Gnome::Gda
- QUERY_JOIN_TYPE_LEFT_OUTER : Gnome::Gda
- QUERY_JOIN_TYPE_RIGHT_OUTER : Gnome::Gda
- QUERY_TYPE_DELETE : Gnome::Gda
- QUERY_TYPE_EXCEPT : Gnome::Gda
- QUERY_TYPE_INSERT : Gnome::Gda
- QUERY_TYPE_INTERSECT : Gnome::Gda
- QUERY_TYPE_NON_PARSED_SQL : Gnome::Gda
- QUERY_TYPE_SELECT : Gnome::Gda
- QUERY_TYPE_UNION : Gnome::Gda
- QUERY_TYPE_UPDATE : Gnome::Gda
- QueryConditionOperator : Gnome::Gda
- QueryConditionType : Gnome::Gda
- QueryFieldState : Gnome::Gda
- QueryJoinType : Gnome::Gda
- QueryType : Gnome::Gda